SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001871SiT!menupublic2013-04-23 21:382013-07-06 17:07
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001871: remove edit contract from menu
DescriptionWe don't have direct links for any other edit page so we should remove the edit contract link from contracts menu for consistency and to simply the menu
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004775)
paulh (administrator)
2013-04-24 08:48

ea1223c removes this

- Issue History
Date Modified Username Field Change
2013-04-23 21:38 paulh New Issue
2013-04-24 08:48 paulh Note Added: 0004775
2013-04-24 08:48 paulh Assigned To => paulh
2013-04-24 08:48 paulh Status new => resolved
2013-04-24 08:48 paulh Resolution open => fixed
2013-04-24 08:48 paulh Fixed in Version => Current GIT
2013-07-06 17:07 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker